.topnav {
	width: 230px;
	/*padding: 40px 28px 25px 0;*/
	font-family: Tahoma, sans-serif, serif;
	font-size:12px;	
	border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc;
}

ul.topnav {
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 0.5em;
	list-style: none;
	
}

ul.topnav li {
	list-style:none;
	margin: 0; padding: 0; border: none;
}

ul.topnav li a {
	line-height: 15px;
	font-size: 12px;
	padding: 10px 5px;
	color: #333;
	display: block;
	text-decoration: none;
	font-weight:bold;
	background: #ececec url(bg_grey.png) repeat-x 0 -1px;
	text-decoration:none; display: block; color: #333; border-bottom: 1px solid #ccc; border-top: 1px solid #fff; position: relative;
}

ul.topnav li a:hover {
	background:#D7D4D4;
	color:#990000;
}

ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
}

ul.topnav ul li {
	margin: 0;
	padding: 0;
	clear: both;
}

ul.topnav ul li a {
	padding-left: 20px;
	font-size: 12px;
	font-weight: normal;
	outline:0;
	background: #ececec;
	text-decoration:none; display: block; color: #333; border-bottom: 1px solid #ccc; border-top: 1px solid #fff; position: relative;
}

ul.topnav ul li a:hover {
	background-color:#fff;
	color:#990000;
}

ul.topnav ul ul li a {
	color:#000000;
	padding-left: 40px;
}

ul.topnav ul ul li a:hover {
/*	background-color:#fff;*/
	color:#990000;
}

ul.topnav span{
	float:right;
}
